import { useSelector } from 'react-redux';

import { selectUserInfo } from '@/store/selector/user';

function useUserInfo() {
  const useInfo = useSelector(selectUserInfo);
  return useInfo;
}

export default useUserInfo;
